.products .box-image
{
	height:200px;
	display:flex;
	align-items:center;
	justify-content: center;
}

.products .box-image > a, .box-image > div > a
{
	display: inline-block;
	height: 100%;
	width: 100%;
	text-align:center;
}

.products .box-image img
{
	object-fit: contain;
	height: 100%;
}

.nostock
{
	display:inline-block;
	margin-top:5px;
	color:red;
	font-size:14px;
	font-style:italic;
}

.slide
{
	text-align:center;
}

.slide img
{
	width:unset;
}

@media only screen and (max-width:849px)
{

}

@media only screen and (max-width:760px)
{
}

@media only screen and (max-width:549px)
{
	.products .box-image
	{
		height:auto;
	}
}